@media screen and (max-width: 750px) {
    .default-crumbs {
        width: 1200px;
        margin: 10px auto;
    }

    .default-crumbs a, a:hover, a:visited {
        color: #666666;
        font-size: .3467rem;
    }

    .crumbs {
        color: #666666;
        font-size: .3467rem;
        line-height: .5rem;
        padding-left: .6rem;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
    }

    .crumbs.a {
        color: #666666;
    }
    .crumbs img {
        vertical-align: middle;
        margin-right: .1rem;
        height: .34rem;
    }
}

/*! CSS Used from: https://bjsc.net.cn/recent/assets/Crumbs.7fd0fae5.css */
@media screen and (min-width: 750px) {
    .default-crumbs {
        width: 1200px;
        margin: 10px auto;
    }

    .default-crumbs a, .default-crumbs a:hover, .default-crumbs a:visited {
        color: #666666;
        font-size: 16px;
    }

    .crumbs {
        color: #666666;
        font-size: 16px;
        padding-bottom: 20px;
        padding-left: 30px;
        line-height: 16px;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        display: flex;
        align-items: center;
        padding-top: 15px;
    }

    .crumbs.a {
        color: #666666;
    }


}
